<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:text="@string/sort_by"
        android:textColor="@color/black"
        android:textSize="18sp"
        style="@style/TextViewFont_PopSemiBold"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/createdDateBtn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/createdDateIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_created_date" />

            <TextView
                android:id="@+id/createdDateTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:text="@string/created_date"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/icon_on"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/createdDateGou"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/fileNameBtn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/fileNameIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_sort_name" />

            <TextView
                android:id="@+id/fileNameTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                style="@style/TextViewFont_PopMedium"
                android:layout_weight="1"
                android:text="@string/file_name"
                android:textColor="@color/icon_on"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/fileNameGou"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/fileSizeBtn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/fileSizeIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_sort_size" />

            <TextView
                android:id="@+id/fileSizeTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                style="@style/TextViewFont_PopMedium"
                android:text="@string/file_size"
                android:textColor="@color/icon_on"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/fileSizeGou"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />

        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ascendingBtn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/ascendingIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_ascending" />

            <TextView
                android:id="@+id/ascendingTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                style="@style/TextViewFont_PopMedium"
                android:text="@string/ascending"
                android:textColor="@color/icon_on"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/ascendingGou"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/descendingBtn"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/descendingIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_descending" />

            <TextView
                android:id="@+id/descendingTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_weight="1"
                android:text="@string/descending"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/icon_on"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/descendingGou"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">

        <LinearLayout
            android:id="@+id/cancelBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_cancel_btn_bg"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cancel"
                android:textColor="@color/black"
                android:textSize="16sp"
                style="@style/TextViewFont_PopSemiBold" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/okBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_click_btn_bg"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/ok"
                android:textColor="@color/white"
                android:textSize="16sp"
                style="@style/TextViewFont_PopSemiBold" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>